{% extends "main/pjax_base.html" %}

{% load static %}

{% block title %}
    Tracks
{% endblock %}

{% block pjax_content %}
    <div class="container section">
        <div class="row">
            {% include 'tracks/tracks_generation.html' %}
        </div>
    </div>
{% endblock %}